RSS   Vulnerabilities for 'Datenbank module'   RSS

2006-03-09
 
CVE-2006-1097

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Datenbank MOD 2.7 and earlier for Woltlab Burning Board allow remote attackers to inject arbitrary web script or HTML via the fileid parameter to (1) info_db.php or (2) database.php.

 
 
CVE-2006-1094

 

 
SQL injection vulnerability in Datenbank MOD 2.7 and earlier for Woltlab Burning Board allows remote attackers to execute arbitrary SQL commands via the fileid parameter to (1) info_db.php or (2) database.php.

 
2005-05-02
 
CVE-2005-1171

 

 
Cross-site scripting (XSS) vulnerability in mod.php in the datenbank module for phpBB allows remote attackers to inject arbitrary web script or HTML via the id parameter.

 
 
CVE-2005-1170

 

 
SQL injection vulnerability in mod.php in the datenbank module for phpBB allows remote attackers to execute arbitrary SQL commands via the id parameter.

 


Copyright 2018, cxsecurity.com

 

Back to Top